﻿.home-banner .swiper-slide>a::after{display: none;}
@media (min-width:1025px) {.head-nav .nav-ul>li>a{color: #000;}}
@media (min-width:769px){.home-boxshaw{margin-top:4%;}}
.home-videobox{padding-bottom:4%;}
.home-videobox .inner{text-align:center;max-width:1200px;margin:2% auto 0}
.home-videobox .inner .iframe-container{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.home-videobox .inner .iframe-container iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}
@media (max-width:768px){.home-videobox{padding-bottom:40px;}
.home-videobox .inner{margin-top:20px;}}